import React, { Component } from 'react';
import MgtCtrlModellibView from 'amos-risk-model/lib/view/bizview/preControl/mgtCtrlModel';
import 'amos-risk-model/lib/styles';

/**
 * 管控模型
 *
 * @class MgtCtrlModel
 * @extends {Component}
 */
class MgtCtrlModel extends Component {
  constructor(props){
    super(props);
  }

  render() {
    return (
      <div>
        <MgtCtrlModellibView {...this.props} />
      </div>
    );
  }
}

export default MgtCtrlModel;
